Force Login Module v2.2 for Magento 2

Force Login Module v2.2 for Magento 2

We released the new 2.2.0 version of the Force Login Module for Magento 2 providing support for Magento 2.2.

Due to dependency issues, this version branch breaks backward compatibility with Magento 2.0 and 2.1, for which you can use the version 2.1.0 of the Force Login Module.



Tags: , ,

Eintrag von Florian Horn am 11.10.2017

comments powered by Disqus